Making App 3.0 rdy

Discussion in 'iOS Development' started by hackpro1989, Jun 9, 2009.

  1. hackpro1989

    hackpro1989 Member

    Joined:
    Mar 8, 2008
    Messages:
    96
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    I need Help Making My App Support 3.0 Fully If Any One Can help Please let me know
  2. Cyanidepoison

    Cyanidepoison Active Member

    Joined:
    Jan 18, 2008
    Messages:
    1,076
    Likes Received:
    2
    Judging by the fact that you have no idea what that even means, just switch it to compile for 3.0 and it'll work fine.
  3. hackpro1989

    hackpro1989 Member

    Joined:
    Mar 8, 2008
    Messages:
    96
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    Yea I do That I get Tons of Error my app is build on 2.2.1
  4. Pelaez-1

    Pelaez-1 New Member

    Joined:
    May 5, 2008
    Messages:
    822
    Likes Received:
    0
    Device:
    iPhone
    Open the error window and go through each error, fixing whatever needs to be fixed.

    Also, we can't help you if you don't give us any "specs".
  5. bddckr

    bddckr Active Member

    Joined:
    Dec 2, 2007
    Messages:
    1,434
    Likes Received:
    18
    Device:
    iPhone 4 (Black)
    There's the NDA...

    I think that there's something on Apple's dev site about the exact thing so it will help you...
  6. hackpro1989

    hackpro1989 Member

    Joined:
    Mar 8, 2008
    Messages:
    96
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    thanks guys for the help
  7. Bubalooshi

    Bubalooshi Active Member

    Joined:
    May 22, 2008
    Messages:
    2,432
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    What application are you developing?

    Is it going to be submitted to the App Store?

    Best of Luck.
  8. hackpro1989

    hackpro1989 Member

    Joined:
    Mar 8, 2008
    Messages:
    96
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    App is the store

    Code:
    http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=309530297&mt=8
  9. TheTerminator

    TheTerminator New Member

    Joined:
    Feb 12, 2009
    Messages:
    357
    Likes Received:
    0
    Device:
    2G iPod touch
    Why don't you just keep it compiling for 2.2.1, It should still run on 3.0
  10. Steaps

    Steaps New Member

    Joined:
    Oct 24, 2007
    Messages:
    5,074
    Likes Received:
    41
    Device:
    iPod touch
    Oh my. You charging for people accessing a website that can be viewed in Safari, free? Oh my indeed.

    Just keep compiling for 2.0, there is nothing in your application that is not compatible.

Share This Page